@charset "UTF-8";
#wrapper {
	margin: 0 auto;
	width: 800px;
}
#topBar {
	background-image: url(nbcu_cleaning_service.jpg);
	background-repeat: no-repeat;
	text-align: center;
}
#topBar2 {
	background-image: url(nbcu_logo.jpg);
	background-repeat: no-repeat;
	text-align: center;
}
.heading {
	font-size: 18px;
}
.heading2 {
}
.black {
	color: #000;
}
/* CSS Document */

.mainNavItem {
	list-style-type: none;
	padding-right: 30px;
	text-align: left;
}
.grey {
	color: #CCC;
	padding-right: 20px;
	font-size: 16px;
}
.btmHead {
	color: #666;
}
.small {
	font-size: 9px;
}
#bdyTXT {
	width: 650px;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
a {
	font-size: 16px;
}
a:link {
	color: #09F;
}
a:visited {
	color: #069;
}
a:hover {
	color: #03C;
}
#mainTable {
	border: thin solid #09C;
}
.aa {
	color: #399;
}
.o {
	color: #F60;
}
